body{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    background-color: var(--main-color);
    font-size: var(--font-size);
}
:root{
    --main-color: rgb(126, 33, 26);
    --navbar-color: rgb(199, 3, 3);
    --navbar-hover-color: lightcoral;
    --navbar-hover-text-color: white;
    --heading-color: rgba(238, 40, 5, 0.3);
    --text: #B8B8B8;
    --expect-color: white;
    --common-padding: 20px;
    --extra-padding: 30px;
    --super-extra-padding: 50px;
    --not-as-special-padding: 250px;
    --special-padding: 300px;
    --font-size: 20px;
    --border-radius: 16px;
    --half-border-radius: 8px;
}
h1{
    margin: 0;
    padding: 0;
    background-color: var(--heading-color);
    text-align: center;
    padding: var(--extra-padding);
}
h2{
    color:var(--text);
    padding-left: var(--not-as-special-padding);
}
h3{
    color: var(--text);
}
p{
    font-family: cursive;
    text-shadow: 50%;
    padding-left: var(--super-extra-padding);
    color: var(--text);
}
.description{
    padding: 0;
    margin: 0;
    text-align: center;
    padding-bottom: var(--common-padding);
}
nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: var(--navbar-color);
    border-radius: var(--border-radius);
    align-content: center;
    text-align: center;
    padding-left: var(--extra-padding);
}
nav ul li{
    display: inline-block;
    margin-right: 20px;
    align-content: center;
    padding: var(--common-padding) var(--common-padding);
}
nav ul li a{
    padding: 10px var(--common-padding);
    text-decoration: none;
    color: var(--text);
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}
nav ul li a:hover{
    background-color: var(--navbar-hover-color);
    color: var(--navbar-hover-text-color);
    border-radius: var(--half-border-radius);
}
.expectations{
    background-color: var(--expect-color);
    border-radius: var(--border-radius);
    padding-left: var(--extra-padding);
}
.expectations li{
    list-style: square;
    display: block;
    margin-right: 20px;
    align-content: center;
    text-align: left;
    padding: var(--common-padding) var(--common-padding);
}
.contact-info{
    border-radius: var(--border-radius);
    padding-left: var(--special-padding);
    color: var(--text);
}
.bikeImg {
    padding: var(--common-padding);
}
.airsoftImg {
    padding: var(--common-padding);
}
.alienImg{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.cidImg{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.prinImg{
    transform: scaleX(-1);
}